## libsearch-elasticsearch-client-1-0-perl 5.02

=== debian/changelog ===
libsearch-elasticsearch-client-1-0-perl (5.02-1) unstable; urgency=low

  * Initial release (Closes: #915835).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Fri, 7 Dec 2018 08:13:15 +0000
