## libsearch-elasticsearch-client-1-0-perl 6.81

=== debian/changelog ===
libsearch-elasticsearch-client-1-0-perl (6.81-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on
      libsearch-elasticsearch-perl.
    + libsearch-elasticsearch-client-1-0-perl: Drop versioned constraint on
      libsearch-elasticsearch-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:26:16 +0100

libsearch-elasticsearch-client-1-0-perl (6.81-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 6.81.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libsearch-elasticsearch-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Nov 2020 19:23:39 +0100
