=== debian/watch ===
version=4
https://metacpan.org/release/Search-Elasticsearch-Client-1_0   .*/Search-Elasticsearch-Client-1_0-v?@ANY_VERSION@@ARCHIVE_EXT@$
